/// <reference types="react" />
declare const useCheckItems: () => {
    checkedQty: import("..").CheckedQtyType[];
    checkedArray: boolean[];
    setCheckedItems: import("react").Dispatch<import("..").SectionActionT>;
    allChecked: boolean;
    setAllChecked: import("react").Dispatch<import("react").SetStateAction<boolean>>;
    handleItem: (i: number, selectCount: number) => void;
};
export { useCheckItems };
